form { margin:0px; padding:0px; }

#cellSpacer td { background-color:#FFFFFF; padding:0px; }
#cellSpacer td img { background-color:#FFFFFF; padding:0px; visibility:hidden;width:100%;height:3px;}


.tablesorter { border-bottom:1px solid #E8E8E8; }
.tablesorter tr td, .tablesorter tr th, .tablesorter tr td div {
font-family:arial; font-size:12px; color:#494949;

/*
border-left:1px solid #E8E8E8;
border-right:1px solid #E8E8E8;
*/
}

darkGreyBg { background-color:#FFFFFF; font-weight:bold; }
.darkGreyBg th { background-color:#C2C4C3; color:#FFFFFF; font-weight:bold; border-left:1px solid #FFFFFF; padding:5px; }
#sortBy {  text-align:center;    }

.darkGreyBg #leftEndCell {cursor:pointer; text-align:center;  text-align:left; padding-left:25px; border-left:1px solid #C2C4C3;  }
.darkGreyBg #middleCell {cursor:pointer; text-align:center;   }
.darkGreyBg #rightEndCell {cursor:pointer; text-align:center;  border-right:1px solid #C2C4C3;  }

.leftCell { text-align:left;   }

.helmetItem { margin-bottom:3px; border:3px solid #ccc; cursor:pointer; background-color: #ccc; color:#000000; font-family: Helvetica, Arial, sans-serif;font-size:0.8em; }

.helmetItem .starContainer { background-color:#f1f2f2; height:30px; padding:5px; }
.helmetItem .starContainer .section { width:50%;float:left; text-align:center; }

.helmetHeader { padding:5px 0 5px 15px;  }
.helmetHeader .whiteArrow { background-image: url(../images/white-arrow.png); width:15px;
background-repeat: no-repeat;  padding-right:20px;}
.helmetHeader .whiteArrowDown { background-image: url(../images/white-arrow-down.png);
background-repeat: no-repeat;  }

.helmetData { display:none; font-size:0.8em; margin-bottom:3px;}
.helmetDataOpen { display:block; }

.helmetItemSelected {border:3px solid #febb2f; cursor:pointer; background-color: #febb2f;  }
.helmetItemSelected .helmetHeader { font-weight:bold; }

#helmetImageContainer {}
.helmetLeftArrowOrange { cursor:pointer; background-image:url('../images/helmet-arrow-yellowLeft.jpg'); width:20px; background-repeat:no-repeat; background-position:0 50%;   }
.helmetLeftArrowGrey {  background-image:url('../images/helmet-arrow-greyLeft.jpg');    }


.helmetRightArrowOrange { cursor:pointer; background-image:url('../images/helmet-arrow-yellowRight.jpg'); width:20px; background-repeat:no-repeat; background-position:0  50%; }
.helmetRightArrowGrey { background-image:url('../images/helmet-arrow-greyRight.jpg');  }

.propertyList { margin:0px 20px 10px 20px;  }
.propertyList .label { font-weight:bold; }
.propertyList .value {padding-left:10px; }
.propertyList tr td { padding-top:10px; padding-top:10px;  }


.helmetDivider { margin:-10px 20px 0px 20px; border-bottom:1px solid #000; }





.buttonContainer { height:25px; clear:both; border-bottom:2px solid #febb2f; }
.buttonContainer .space { width:1% background-color:#FFFFFF;   }
.buttonContainer div { float:right; height:25px; padding:0px;margin:0px;  }

.helmetDataButtonBackgroundComfort, .helmetDataButtonBackgroundProtection { width:49.5%; background-color:#c2c4c3; background-image:url('../images/tab-unselected.jpg'); background-position:right 0px;
background-repeat:no-repeat; cursor:pointer; padding:0px;margin:0px; font-size:0.9em;


}




.helmetDataButtonBackgroundOpen { background-color:#febb2f;  background-image:url('../images/tab-selected.jpg'); }

.helmetDataButtonComfort, .helmetDataButtonProtection {  display:block; width:100%;   padding:5px 0px 5px 20px;   font-weight:bold;  width:112px; margin-left:18px; background-image:url('../images/white-arrow.png');background-repeat:no-repeat; background-position:0 50%;  }

.helmetDataButtonOpen { background-image:url('../images/white-arrow-down.png'); }


.helmetDataButtonArrow { cursor:pointer; background-image:url('../images/white-arrow-right.png'); background-repeat:no-repeat; width:25px; background-position:5px 50%;  background-color:#C2C4C3; border:0px;}
.helmetDataButtonArrowOpen { background-image:url('../images/white-arrow-down.png'); background-color:#FEBB2F; }


.protectionData { display:none; }
.protectionData .header { padding-left:20%; }
.comfortData {display:none; }

.dataHeader { background-color:#febb2f;  color:#FFF; padding:5px 5px 5px 20px; font-weight:bold; }


.dataList { background-color: #FFF1D6; }
.dataList td { font-size:0.9em; font-weight:bold; vertical-align:top; padding-top:5px; padding-bottom:5px; }
.dataList .leftCell { width:65%; padding-left:20px; padding-right:10px; }
.dataList .middleCell { width:20%; }
.dataList .ratingCell { padding-right:15px; }


.dataList .bottomRow  td { border-bottom:2px solid #FEBB2F; background-color:#FFFFFF; border-top:2px solid #FEBB2F;}

.dataList .bottomRow .leftCell {  padding-left:18px; padding-right:10px;
border-left:2px solid #FEBB2F;
border-right:0px;background-color:#FFFFFF;  }

.dataList .bottomRow .middleCell {  }
.dataList .bottomRow .ratingCell { padding-right:15px; border-right:2px solid #FEBB2F;}

/*
.liteGreyBg:hover td { background-color: #FEBB2F; }
.liteGreyBg:hover td.leftCell .greyArrow { background-color: #ff112F; background:url(../images/white-arrow-right.png) center left; background-repeat: no-repeat;
 }
.liteGreyBg:hover td.yellowRatingCell .yellow5star { background:url(../images/star-5white.png) no-repeat center; text-indent: -10000px; }
.liteGreyBg:hover td.greyRatingCell .grey5star { background:url(../images/star-5white.png) no-repeat center; text-indent: -10000px; }
.liteGreyBg:hover td.yellowRatingCell .yellow4star { background:url(../images/star-4white.png) no-repeat center; text-indent: -10000px; }
.liteGreyBg:hover td.greyRatingCell .grey4star { background:url(../images/star-4white.png) no-repeat center; text-indent: -10000px; }
.liteGreyBg:hover td.yellowRatingCell .yellow3star { background:url(../images/star-3white.png) no-repeat center; text-indent: -10000px; }
.liteGreyBg:hover td.greyRatingCell .grey3star { background:url(../images/star-3white.png) no-repeat center; text-indent: -10000px; }
.liteGreyBg:hover td.yellowRatingCell .yellow2star { background:url(../images/star-2white.png) no-repeat center; text-indent: -10000px; }
.liteGreyBg:hover td.greyRatingCell .grey2star { background:url(../images/star-2white.png) no-repeat center; text-indent: -10000px; }
.liteGreyBg:hover td.yellowRatingCell .yellow1star { background:url(../images/star-1white.png) no-repeat center; text-indent: -10000px; }
.liteGreyBg:hover td.greyRatingCell .grey1star { background:url(../images/star-1white.png) no-repeat center; text-indent: -10000px; }

.liteGreyBg { background-color: #ccc; color:#000000; font-family: Helvetica, Arial, sans-serif;font-size:0.8em;  }



.typeCell{ text-align:center;
border-left:1px solid #E8E8E8; }
.yellowRatingCell {text-align:center;
border-left:1px solid #E8E8E8;  }
.greyRatingCell {text-align:center; border-left:1px solid #E8E8E8; border-right:1px solid #E8E8E8;   }



.liteGreyBg .whiteArrow { background-image: url(../images/white-arrow.png);
background-repeat: no-repeat;
 padding-left:15px;
 width:2%; float:left;
}*/

.seatName {  width:93%; float:left; }

.liteGreyBg:hover .leftCell .whiteArrow { background-image: url(../images/white-arrow-right.png);}

.yellowHighlightBg { background-color:#FEBB2F; color:#4B380E; }
.yellowHighlightBg td { padding:10px 0px 10px 0px;
cursor:pointer;
 color:#000000;
background-image: url(../images/whitedot.jpg);
background-repeat: repeat-x;
background-position: bottom left;
font-weight:bold;
font-size:0.7em;
font-family: Helvetica, Arial, sans-serif;

}

.yellowHighlightBg .greyRatingCell { border-right:1px solid #FEBB2F; }

.yellowHighlightBg .leftCell .whiteArrow {
background-image:url(../images/white-arrow-down.png); background-repeat:no-repeat;
 padding-left:15px;
  width:2%; float:left;
}

.yellowHighlightBg .leftCell {  padding-left:15px;  cursor:pointer;

}
.yellowHighlightBg #rightCell { border-right:1px solid #FEBB2F;}

.yellowRightBorder { border-right:1px solid #FEBB2F; }

.expand-child  { border:0px; }

.expand-child td div {
display:none; margin:0px 0px 0px 0px; padding:0px 0px 5px 0px;
}
.expandOpen { display:block; }

.expand-child td {  vertical-align:top; #color:#494949;
background-color:#FFFFFF; margin:0px; padding:0px;
}

.expand-child ul { list-style:none; padding:0px; margin:0px; }
.expand-child .leftCell {
text-align:left;
border-left:1px solid #FEBB2F;


}
.expand-child .leftCell div { margin:0px 20px 0px 23px;  }
.expand-child .leftCell table { border:0px; width:100%; margin:0px; padding:0px; }

.expand-child .endCell {border-left:1px solid #FEBB2F;
border-right:1px solid #FEBB2F; text-align:center;}
.expand-child .alternateCell { margin-right:10px; padding-left:5px; }
.alternateScore {text-align:right;  border-left:1px solid #FEBB2F;}
.expand-child .kinkCell { background-color:#FFFFFF; text-align:center;background:url('../images/yellowKink.jpg') no-repeat 0px -7px; }

.expandChildSpacer { display:block; height:14px;   }

.colHeaders .leftCell { padding-left:23px; }
.colHeaders th { color:#0D0F0D; background-color:#FFFFFF; font-size:11px; font-weight:bold; padding:25px 5px 5px 5px;

border-left:1px solid #E8E8E8;
}


.colHeaderYellowStars { background-image:url(../images/star-5yellow.png); background-repeat:no-repeat; background-position:center 3px; }
.colHeaderGreyStars { background-image:url(../images/star-5grey.png); background-repeat:no-repeat; background-position:center 3px;border-right:1px solid #E8E8E8;  }


.whiteSpace { background-color:#FF33FF; height:2px; width:100%; }
/*
.leftGreyBorder { border-left:1px solid #DDDEDF; }
.rightGreyBorder { border-right:1px solid #DDDEDF; }

*/


/* stars */
.starClass { display:block; margin:5px; }
.yellow5star {  background:url(../images/star-5yellow.png) no-repeat center; text-indent: -10000px;   }
.grey5star {  background:url(../images/star-5grey.png) no-repeat center; text-indent: -10000px;}
.white5star {  background:url(../images/star-5white.png) no-repeat center; text-indent: -10000px; }

.yellow4star {  background:url(../images/star-4yellow.png) no-repeat center; text-indent: -10000px; }
.grey4star {  background:url(../images/star-4grey.png) no-repeat center; text-indent: -10000px; }
.white4star {  background:url(../images/star-4white.png) no-repeat center; text-indent: -10000px; }

.yellow3star {  background:url(../images/star-3yellow.png) no-repeat center; text-indent: -10000px; }
.grey3star {  background:url(../images/star-3grey.png) no-repeat center; text-indent: -10000px; }
.white3star {  background:url(../images/star-3white.png) no-repeat center;text-indent: -10000px; }

.yellow2star {  background:url(../images/star-2yellow.png) no-repeat center; text-indent: -10000px; }
.grey2star {  background:url(../images/star-2grey.png) no-repeat center; text-indent: -10000px; }
.white2star {  background:url(../images/star-2white.png) no-repeat center; text-indent: -10000px; }

.yellow1star {  background:url(../images/star-1yellow.png) no-repeat center;text-indent: -10000px; }
.grey1star {  background:url(../images/star-1grey.png) no-repeat center; text-indent: -10000px; }
.white1star {  background:url(../images/star-1white.png) no-repeat center; text-indent: -10000px; }

.sortArrow div { color:#FFFFFF; width:100%; }

/*
.whiteArrowRight { background:url(../images/white-arrow.png) background-repeat: no-repeat;
.whiteArrowDown { background:url(../images/white-arrow-down.png); background-repeat: no-repeat;   }

.whiteArrowUp { background:url(../images/white-arrow-up.png) no-repeat right;  }
*/

.searchTabYears {
	border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    height: 25px;
    /*display: none;*/
}

.searchTabYears .searchTab {
    width: auto;
    padding-left: 24px;
    padding-top: 6px;
    font-weight: bold;
    background-position: 5px 50%;
    background-image: url(../images/white-arrow-right.png);
    background-color: #e4e6e5;
    margin: 0;
    border-top-left-radius: 8px;
  	border-top-right-radius: 8px;
}
.searchTabYears .searchTab:nth-child(1) {
	margin-left: -1px
}

.searchTabYears .searchTab.is--active {
	background-color: #cccccc;
	background-image: url(../images/white-arrow-down.png);
	color: #000;
}

.searchTab {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em;
	padding:2px 10px 5px 10px;
	float:left;
	width:257px;
	margin-right:14px;
	background-color: #CCC;
	cursor:pointer;
	background-repeat: no-repeat;
}

.searchTab:hover { background-color:#FBBD1E;}

.emptyContent {  height:50px; }
.emptyContent2 {   }
.emptyContent3 {   }

.withoutASCStars { margin:42px 0px 0px 0px; }


/*tab images*/

#tab-image01 {
	background-image: url(../images/tab01-image-rearward.jpg);
	background-repeat: no-repeat;
	height: 204px;
	width: 287px;
	position:absolute;
	top:0px;
	z-index:500;
	left: 16px;

}

#tab-image02 {
	background-image: url(../images/tab02-image-forward.jpg);
	background-repeat: no-repeat;
	height: 204px;
	width: 290px;
	position:absolute;
	top:0px;
	z-index:500;
	left: 304px;
}

#tab-image03 {
	background-image: url(../images/tab03-image-booster.jpg);
	background-repeat: no-repeat;
	height: 204px;
	width: 289px;
	position:absolute;
	top:0px;
	z-index:500;
	left: 595px;
}


.KeyWhiteArrowDown {background:url(../images/white-arrow-down.png) 2px center; background-repeat: no-repeat;  }
.KeyWhiteArrowRight {  background:url(../images/white-arrow-right.png) 2px center; background-repeat: no-repeat; }

.highlight_word { color:#FEBB2F; font-weight:bold; }

#ie7Spacer { display:none; }
.dataTable { text-align:center; }
.dataTable tr td { font-size:0.7em; font-weight:bold;  }
#accordion-table {  }
.yellowBgLeft { background-color:#FEBB2F;display:block; padding:5px; margin-right:1px;}
.yellowBgRight { background-color:#FEBB2F; display:block;  padding:5px; margin-left:1px;}
.greyBgLeft { background-color:#CCC;display:block; padding:5px; margin-right:1px; margin-top:2px;}
.greyBgRight { background-color:#CCC; display:block;  padding:5px; margin-left:1px;margin-top:2px;}




.dimensionTable tr td { padding-bottom:3px; }
/* chrome only
body:nth-of-type(1) #tab-image01 {

	left: 69px;

}

body:nth-of-type(1) #tab-image02 {

	left: 357px;

}

body:nth-of-type(1) #tab-image03 {

	left: 648px;

}
*/


